Subject: [sipcore] draft-yusef-sipcore-sip-oauth-02

From: Rifaat Shekh-Yusef <[email-masked]>
Date: Mon, 13 Apr 2015 20:19:08 -0400

Hi,

I have submitted a new version of the draft to refresh it, and added a new
section, section 1.5, that made it explicit that this document will only
cover the Proxy-to-User authentication, but not the User-to-User
authentication which is cover by the mechanism defined in STIR.

https://datatracker.ietf.org/doc/draft-yusef-sipcore-sip-oauth/

I am planning in resuming the SIP OAuth discussion and its use cases in the
coming few weeks.

Regards,
 Rifaat